package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoCorte extends DefaultItemMenuSistema {

	public ItemMenuTipoCorte() {
		super("indexController.mniTipoCorte.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPOCORTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaTipoCorte.zul",
                Labels.getLabel("busquedaTipoCorteController.window.title"), getArgs(), desktop);
		
	}

}
